
TYPO3.Neos - Task # 7344

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: For nice URLs (paths!) we need some proper Page Controller -> routing.
Description

.

Related issues:
related to Base Distribution - Story # 7143: As a WebsiteUser I want to see a... Resolved

History
#1 - 2010-04-27 15:46 - Robert Lemke
- Status changed from New to Accepted
- % Done changed from 0 to 80

#2 - 2010-04-27 15:48 - Robert Lemke
- Assigned To set to Robert Lemke

#3 - 2010-05-05 14:58 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
